## pyfttt 0.3.2

=== requirements.txt ===
requests>=2.7
