=== debian/changelog ===
pyfttt (0.3.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Dec 2024 12:02:16 +0000

pyfttt (0.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #896721)

 -- Edward Betts <edward@4angle.com>  Wed, 11 Dec 2024 10:00:10 +0000
