=== debian/control ===
Source: pyfttt
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/briandconnelly/pyfttt
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyfttt
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyfttt.git

Package: python3-pyfttt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for sending events to the IFTTT Webhooks Channel
 This library provides tools for interacting with the IFTTT Webhooks Channel by
 sending events to initiate applets. Users can define event names and include
 additional data when triggering actions on IFTTT. It simplifies communication
 with IFTTT, allowing for customization through various parameters, and can be
 configured to work with multiple API keys.
