=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyfttt

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyfttt.egg-info/


override_dh_auto_test:
