=== debian/watch ===
version=4
https://github.com/briandconnelly/pyfttt/tags .*/v?(\d\S+)\.tar\.gz
